[VideoProperties]
Title=
Title_V=การตั้งค่าวิดีโอ
Brightness=ความสว่าง
Contrast=ความเปรียบต่าง
Gamma=แกมมา
Saturation=ความอิ่มตัว
Hue=สี
Sharpness=ความคมชัด
Imageblock=Image
Autoblock=รถยนต์
Bandingblock=ความถี่ของสายไฟ
Flipblock=
Statsblock=Stats
Auto=อัตโนมัติ
USBBand=USB Bandwidth
Exposal=การรับแสง
Focus=โฟกัส
Gain=ได้รับ
WB=ความสมดุลของแสง
HFlip=แนวนอน
VFlip=แนวตั้ง
Default=ค่าเริ่มต้น
Save=บันทึก
Load=ภาระ
Outdoor=กลางแจ้ง
Lowlight=การชดเชยแสงน้อย
Backlight=การชดเชยแบ็คไลท์
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Snapshot Size
LEDAuto=รถยนต์
LEDOn=เกี่ยวกับ
LEDOff=ปิด
Zoom=ซูม
Pan=แพน
Tilt=เอียง
Roll=หมุน
Flip=พลิก
Banding=(ป้องกันการกะพริบ)
Red=แดง
Green=สีเขียว
Blue=สีน้ำเงิน
ImageQuality=คุณภาพของภาพ
ColorEnable=เปิดใช้งานสี
Privacy=ความเป็นส่วนตัว
Speed=กำหนดความเร็ว
Balance=ยอดคงเหลือ
Quality=คุณภาพของภาพที่มีความสำคัญ
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1=Cold
Effect2=Warm
Effect3=Blur
Effect4=Spedia
Effect5=Emboss
Effect6=Solarize
Effect7=Mosaic
Effect8=Particle
Effect9=Binary
Effect10=B/W Mode
Effect11=Negative
Effect12=Tile
Effect13=Sunset
Effect14=Distorting
Effect15=Monitor
Effect16=Canvas
Effect17=Garland
Effect18=Calendar
Effect19=Fisheye
Effect20=Bookpage
Effect21=Postcard
Effect22=Snipe
Effect23=Newspaper
Effect24=Magazine
Effect25=Wanted
Effect26=CCTV
Effect27=Magnifier
Effect28=Spring
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=On
Close=Off
ZoomBlock=Zoom
ZoomScale=Scale
Zoom=+
Shrink=-
PanBlock=Pan
Up=Up
Down=Down
Left=Left
Right=Right
Center=Center
Default=Default

[Twain]
Format=Format
Preference=Preference
Snapshot=Snapshot
Exit=Exit
Lang=THAI